Public Support - Support Request #3436

Receive PAUSE signal from Harddisk Player
2018-07-23 11:00 - hidden

Status: Closed

Priority: Normal

Category:

Customer: VW Product Issue
Numbers:

Department: CARMEQ Affected Products:

Requester's Priority: Normal Platform:

Support Level: 2nd Level Topic: ADTF::Player

Resolution: Solved Issue FAQ Links:

Description

Supportanfrage

ich méchte in meinem ADTF gerne ein Event abfangen, wenn der Nutzer eine laufende ADTF Konfiguration pausiert (also auf den
Play/Pause driickt). Meinen Filter habe ich bereits fir ADTF Kernel Signale registriert, leider bekomme ich jedoch kein Event fir den
Ubergang in den Pause Status. Wie kann ich daher den Pause Zustand der Konfiguration in meinem Filter abfangen?

Lésung

Der Demo State Events Filter macht eigentlich genau das, wonach du suchst:

e /src/examples/src/filters/demo_state_events/

History

#1 - 2018-07-23 14:04 - hidden

- Project changed from Public Support to 20
- Status changed from New to In Progress

- Topic set to ADTF::Player

- Customer set to VW

- Department set to CARMEQ

#2 - 2018-07-23 14:04 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Thomas,

der Demo State Events Filter macht eigentlich genau das, wonach du suchst:

e /src/examples/src/filters/demo_state_events/

#3 - 2018-07-23 18:30 - hidden

Hallo Florian,
super — vielen Dank fiir die schnelle Losung! Das Ticket kann damit zu []

Viele GriBe
Thomas

#4 - 2018-07-25 09:05 - hidden

- Project changed from 20 to Public Support

- Subject changed from Pause Signal im Filter empfangen to Receive PAUSE signal from Harddisk Player
- Description updated

- Status changed from Customer Feedback Required to To Be Closed
support.digitalwerk.net/adtf/v2/adtf_sdk_html_docs/page_demo_state_events.html
support.digitalwerk.net/adtf/v2/adtf_sdk_html_docs/page_demo_state_events.html

- Resolution set to Solved Issue

#5 - 2018-07-31 15:20 - hidden
- Status changed from To Be Closed to Closed

- Private changed from Yes to No
